Subject: git-send-email not sending?

From: Seth Falcon <[email-masked]>
Date: Mon, 21 Jan 2008 10:30:11 -0800

Hi,

I'm using git version 1.5.4.rc3.37.gfdcf3 and when I use
git-send-email with the --compose option like this:

   git send-email --compose -- a_dir_of_patches/

The intro email gets sent, but not any of the actual patches.  If I
ommit the --compose option, then the patches do get sent.  Pretty sure
this worked for me until a recent update so I wonder if there's a
buglet in the recent validation patches (or I'm in error and missing
some needed config?).

+ seth

-- 
Seth Falcon | [email-masked] | blog: http://userprimary.net/user/